@charset "UTF-8";
/* CSS Document */

/* SLIDESHOW */

.SlideShow {
	border: 0;
	position: relative;
	padding: 0;
	margin: 0;
}
.SlideShowImage {
	border: 0;
	position: relative;
	padding: 0;
	margin: 0;
	overflow: hidden;
	text-align:center;
	text-align: center;
	margin: auto;
}
.SlideShowImage a {
	text-decoration: none !important;
	border: 0 !important;
}
.sldw_prev a {
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	border: 0 !important;
	text-decoration: none !important;
	overflow: hidden;
	position: absolute;
	top: 43%;
	left: 5%;
	background: url(../images/arrow_right_off.png) 0 0 no-repeat;
	color: transparent;
}
.sldw_prev a:hover {
	background: url(../images/arrow_right_on.png) 0 0 no-repeat;
	color: transparent;
}
.sldw_next a {
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	text-decoration: none !important;
	border: 0 !important;
	overflow: hidden;
	position: absolute;
	top: 43%;
	right: 5%;
	background: url(../images/arrow_left_off.png) 0 0 no-repeat;
	color: transparent;
}
.sldw_next a:hover {
	background: url(../images/arrow_left_on.png) 0 0 no-repeat;
	color: transparent;
}
.sldw_navigation {
	position: static;
	overflow: hidden;
	visibility: hidden;
	padding: 0px;
	margin: 0px;
}
.sldw_navigation span {
	padding: 0px;
	margin: 0px;
}
.sldw_caption {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	margin: 0;
	background: url('/images/sldw_caption_bg_off.png') 0 0 repeat;
}
.sldw_caption h3 {
	text-align: left;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 15px 15px 15px 15px;
}
.sldw_caption_hover {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	margin: 0;
	background: url('/images/sldw_caption_bg_off.png') 0 0 repeat;
}
.sldw_caption_hover h3 {
	text-align: left;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 15px 15px 15px 15px;
}
.sldw_caption_hover h3:hover {
	background: url('/images/sldw_caption_bg_on.png') 0 0 repeat;
}
.captionContainer {
	text-align:center;
	position:relative;
	margin: 0 auto;
}

/* FORM */

.form_container {
	border: 1px solid #BBBBBB;
	margin: 0;
	padding: 10px;
}
.form_container .title {
	font-weight: bold;
	display: block;
	color: #3F1549;
	font-size: 14px;
}
.form_container .textField {
	padding: 4px 6px;
	font-size: 12px;
	border: 1px solid #BBBBBB !important;
	background: #FFFFFF !important;
	color: #000000;
	margin: 5px 0 5px;
	font-family: helvetica, arial, sans-serif;
	background: #FFFFFF;
}
.form_container .fieldNote {
	margin: 0 0 0 5px;
}
.form_container .submitButton {
	background: url(../images/submit.png) 0 0 no-repeat !important;
	width: 78px;
	height: 32px;
	font-family: helvetica, arial, sans-serif;
	font-size: 14px !important;
	font-weight: bold;
	text-transform: uppercase;
	color: #718744;
	border: none !important;
	margin: 10px 0 10px 0;
}
/* background color of a selected field. */
.fieldSelected {
	background: #F1F1F1 !important;
	border-color: #BBBBBB !important;
}

/* LOGIN FORM */

.loginElement p {
	margin: 0 0 10px 0;
	clear: both;
}
.loginElement .error {
	color: #993300;
	font-size: 14px;
}
.loginElement label {
	display: block;
	color: #3F1549;
	font-size: 14px;
}
.loginElement .username,
.loginElement .password {
	padding: 4px 6px;
	font-size: 12px;
	border: 1px solid #BBBBBB !important;
	background: #FFFFFF !important;
	color: #000000;
	margin: 5px 0 5px;
	font-family: helvetica, arial, sans-serif;
	background: #FFFFFF;
}
.loginElement .button {
	background: url(../images/submit.png) 0 0 no-repeat !important;
	width: 78px;
	height: 32px;
	font-family: helvetica, arial, sans-serif;
	font-size: 14px !important;
	font-weight: bold;
	text-transform: uppercase;
	color: #718744;
	border: none !important;
	margin: 10px 0 10px 0;
}
.loginElement .forgot {
	font-weight: bold;
}

/* BLOG LIST */

.blogList {
	padding: 0;
}
.blogList ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	list-style-image: none;
}
.blogList ul li {
	list-style: none;
	list-style-image: none;
	margin: 0 !important;
	padding: 0 0 5px !important;
}
.blogList ul li h2.postTitle {
	font-size: 26px;
	font-family: helvetica, arial, sans-serif;
	line-height: 1;
	margin: 0 0 5px;
	font-weight: bold;
}
.blogList ul li h2.postTitle a {
	color: #3F1549;
	text-decoration: none;
}
.blogList ul li h2.postTitle a:hover {
	color: #3F1549;
	text-decoration: underline;
}
.blogList ul li .postBody {
	font-size: 12px;
}
.blogList ul li .postInfo {
	margin: 0 0 15px;
	color: #444444;
}
.blogList ul li .postInfo span.postDate {
	color: #444444;
}

/* BLOG POST */

.post h2 {
	margin: 0 0 5px;
	font-size: 26px;
	font-family: helvetica, arial, sans-serif;
	line-height: 1;
	margin: 0 0 5px;
	font-weight: bold;
}
.post .postDate {
	margin: 0 0 15px 0;
	color: #444444;
	font-size: 12px;
	font-family: helvetica, arial, sans-serif;
	font-style: normal;
}
.post .postViewInfo {
	background: #F1F1F1;
	margin-bottom: 15px;
	border: none !important;
	padding: 5px 9px;
	margin: 0;
}
.post .postViewInfo .postViewTags li a {
	color: #718744 !important;
	text-decoration: none !important;
}
.post .postViewInfo .postViewTags li a:hover {
	color: #3F1549 !important;
	text-decoration: underline !important;
}
.post .blogBack {
	display: none;
}

/* BLOG COMMENTS */

.commentsHead {
	padding-top: 25px;
	font-size: 18px;
	color: #3F1549;
	clear: both;
}
.commentsHead a {
	font-size: 12px;
	font-weight: normal;
	color: #718744;
	text-decoration: none;
}
.commentsHead a:hover {
	color: #3F1549;
	text-decoration: underline;
}
.comments {
	margin: 0 !important;
}
.comments dl {
	background: transparent !important;
}
dt.comment {
	background: transparent !important;
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
	font-weight: bold;
	color: #A8CF3E;
	font-size: 13px;
}
dt.comment .commentNumber {
	color: #CCCCCC;
	font-weight: normal;
}
dt.comment a {
	color: #A8CF3E;
	text-decoration: underline;
}
dd.comment {
	background: transparent !important;
	margin: 5px 0 25px !important;
	padding: 0 0 5px !important;
	color: #CCCCCC;
	border-bottom: 1px dotted #ccc;
}
dd.comment .commentDate {
	font-size: 11px;
	font-family: georgia, serif;
	color: #444444;
	font-style: normal;
}

/* BLOG COMMENTS */

.commentsForm {
	clear: both;
	padding-top: 25px;
}
.commentsForm .addComment {
	font-size: 18px;
	clear: both;
	color: #3F1549;
}
.commentsForm label {
	font-weight: bold;
	display: block;
	color: #3F1549;
	font-size: 14px;
}
.commentsForm input, .commentsForm textarea {
	padding: 4px 6px;
	font-size: 12px;
	border: 1px solid #BBBBBB !important;
	background: #FFFFFF !important;
	color: #444444;
	margin: 5px 0 10px;
	font-family: helvetica, arial, sans-serif;
	background: #FFFFFF;
}
.commentsForm span {
	font-weight: bold;
	color: #444444;
	font-size: 14px;
}
.commentsForm img {
	margin: 5px 0;
	border: 1px solid #D5D5D5;
}
.commentsForm input.submitComment {
	background: url(../images/submit_comment.png) 0 0 no-repeat !important;
	width: 200px;
	height: 32px;
	font-family: helvetica, arial, sans-serif;
	font-size: 14px !important;
	font-weight: bold;
	text-transform: uppercase;
	color: #718744;
	border: none !important;
	margin: 10px 0 10px 0;
}
.commentsForm .note {
	font-size: 11px;
	color: #666666;
	font-style: normal;
	width: 50%;
}

/* CALENDAR GRAPHIC */

.eventsCalendar table {
	border: 1px, solid #A8CF3E;
	width: 100%;
	border-collapse: collapse;
}
/* top bar with current month and next/previous buttons */
.calendarTitle td {
	text-align: center;
	color: #3F1549 !important;
	font-weight: bold !important;
	background: #A8CF3E !important;
	font-family: helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	padding: 8px 0 8px 0;
	border: 1px solid #A8CF3E;
}
/* m-f bar */
.calendarDayHeader {
	color: #3F1549;
	background: #F1F1F1;
	font-family: helvetica, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 4px 2px;
	text-transform: uppercase;
	border: 1px solid #DDDDDD;
}
/* weekdays */
.calendarDay {
	padding: 2px;
	color: #898989 !important;
	text-align: center;
	vertical-align: top;
	background: #FFFFFF !important;
	padding: 5px;
	border: 1px solid #DDDDDD;
}
/* weekends */
.calendarWeekendDay {
	padding: 2px;
	color: #898989 !important;
	text-align: center;
	vertical-align: top;
	background: #FFFFFF !important;
	padding: 5px;
	border: 1px solid #DDDDDD;
}
/* current day */
.calendarToday {
	padding: 2px;
	color: #A8CF3E;
	text-align: center;
	vertical-align: top;
	background: #FFFFFF !important;
	padding: 5px;
	border: 1px solid #DDDDDD;
}
.calendarToday a {
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
/* previous or next months days on current months calendar */
.calendarOtherMonthDay {
	padding: 2px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	background: #F1F1F1 !important;
	padding: 5px;
	border: 1px solid #DDDDDD;
}
.calendarNextPrevious {
	color: #FFFFFF !important;
	font-weight: bold;
	padding: 0 !important;
}
.calendarNextPrevious a {
	color: #FFFFFF !important;
}
/* next/previous arrows */
.calendarNextPrevious a[title="Go to the previous month"] {
	display: block;
	background: url(../images/arrow_right_off.png) 0 0 no-repeat;
	text-indent: -9999px;
	border: 0;
	height: 27px;
}
.calendarNextPrevious a[title="Go to the next month"] {
	display: block;
	background: url(../images/arrow_left_off.png) 100% 0 no-repeat;
	text-indent: -9999px;
	border: 0;
	height: 27px;
}